##
##  conman.conf -- ConMan configuration
##

server  loopback=on
server  port=7890
server  keepalive=on

server  logdir="@l_prefix@/var/conman/log"
server  logfile="conmand.log,info"
server  timestamp=1d

server  pidfile="@l_prefix@/var/conman/run/conmand.pid"
server  execpath="@l_prefix@/lib/conman/exec"

#   console to TCP port
#console name="local-mta" \
#        dev="127.0.0.1:25" \
#        log="console-local-mta.log" \
#        logopts="nosanitize,notimestamp"

#   console to program
#console name="local-ssh" \
#        dev="ssh.exp localhost 22 root <password>" \
#        log="console-local-ssh.log" \
#        logopts="nosanitize,notimestamp"

#   console to device
#console name="local-serial0" \
#        dev="/dev/cuad0" \
#        log="console-local-serial0.log" \
#        logopts="nosanitize,notimestamp" \
#        seropts="9600,8n1"

